| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_fdct_controller Struct Reference

## Public Attributes
struct jpeg_forward_dct | pub
forward_DCT_method_ptr | do_dct
DCTELEM * | divisors [NUM_QUANT_TBLS]
float_DCT_method_ptr | do_float_dct
FAST_FLOAT * | float_divisors [NUM_QUANT_TBLS]

## Detailed Description

Definition at line 22 of file jcdctmgr.c.

## Member Data Documentation

DCTELEM* my_fdct_controller::divisors[NUM_QUANT_TBLS]

Definition at line 32 of file jcdctmgr.c.

forward_DCT_method_ptr my_fdct_controller::do_dct

Definition at line 26 of file jcdctmgr.c.

float_DCT_method_ptr my_fdct_controller::do_float_dct

Definition at line 36 of file jcdctmgr.c.

FAST_FLOAT* my_fdct_controller::float_divisors[NUM_QUANT_TBLS]

Definition at line 37 of file jcdctmgr.c.

struct jpeg_forward_dct my_fdct_controller::pub

Definition at line 23 of file jcdctmgr.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jcdctmgr.c